Forge: Data Fields

Forge

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - a -

- add() : Chart
- alphas() : Histogram , Plot , Surface , VectorField
- alphasSize() : Histogram , Plot , Surface , VectorField

### - c -

- channelType() : Image
- Chart() : Chart
- close() : Window
- colors() : Histogram , Plot , Surface , VectorField
- colorsSize() : Histogram , Plot , Surface , VectorField
- context() : Window

### - d -

- directions() : VectorField
- directionsSize() : VectorField
- display() : Window
- draw() : Window

### - e -

- err() : Error
- Error() : Error

### - f -

- Font() : Font

### - g -

- get() : Chart , Font , Histogram , Image , Plot , Surface , VectorField , Window
- getAxesLimits() : Chart
- getChartType() : Chart
- grid() : Window
- gridCols() : Window
- gridRows() : Window

### - h -

- height() : Image , Window
- hide() : Window
- histogram() : Chart
- Histogram() : Histogram

### - i -

- image() : Chart
- Image() : Image

### - k -

- keepAspectRatio() : Image

### - l -

- loadFontFile() : Font
- loadSystemFont() : Font

### - m -

- makeCurrent() : Window
- mId : GfxHandle
- mTarget : GfxHandle

### - o -

- operator<< : Error

### - p -

- pixelFormat() : Image
- pixels() : Image
- plot() : Chart
- Plot() : Plot

### - r -

- radii() : Plot
- radiiSize() : Plot
- render() : Chart , Image

### - s -

- saveFrameBuffer() : Window
- setAlpha() : Image
- setAxesLimits() : Chart
- setAxesTitles() : Chart
- setColor() : Histogram , Plot , Surface , VectorField
- setColorMap() : Window
- setFont() : Window
- setLegend() : Histogram , Plot , Surface , VectorField
- setLegendPosition() : Chart
- setMarkerSize() : Plot
- setPos() : Window
- setSize() : Window
- setTitle() : Window
- show() : Window
- size() : Image
- surface() : Chart
- Surface() : Surface
- swapBuffers() : Window

### - v -

- vectorField() : Chart
- VectorField() : VectorField
- vertices() : Histogram , Plot , Surface , VectorField
- verticesSize() : Histogram , Plot , Surface , VectorField

### - w -

- what() : Error
- width() : Image , Window
- Window() : Window

### - ~ -

- ~Chart() : Chart
- ~Error() : Error
- ~Font() : Font
- ~Histogram() : Histogram
- ~Image() : Image
- ~Plot() : Plot
- ~Surface() : Surface
- ~VectorField() : VectorField
- ~Window() : Window